Subject: Fwd: 80577
From: Pritish Nandi <[email-masked]>
To: saurabh <[email-masked]>
Date: Mon, 18 May 2020 22:42:05 -0700 (MST)

FYI - I have spoken to Nami on this. 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "AFIG" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]> 
Sent: Tuesday, May 19, 2020 11:11:10 AM 
Subject: Re: 80577 

Hi Andres, 

Please accept my apologies for this. I have just spoken to Nami in regards to the ticket where she said she requested help from Matt and did as advised by Matt. 

I have explained her that when she is assigned the ticket she needs to own it and do everything right which is required on the ticket for example the subject line is terrible. The ticket fields were not filled in correctly. We never asked customer which headset he wants and how many headsets he is looking for as it looks like a big sales opportunity etc. 

She has promised that she would be extra careful when dealing with tickets and also ask for help if she is confused with something. I will update the ticket further and work on it. 

Regards, 
Pritish 

From: "AFIG" <[email-masked]> 
To: "Sara Aknooni, SRAK" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Monday, May 18, 2020 10:16:51 PM 
Subject: 80577 

Please see this ticket is just terrible. 

Andrés Figueroa 
Head of Global Support & Service 
+45 5618 0303 

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764815529&sdata=GMwQN0%2F527oopR0hFBcFGgJDFD0xaMysNTnR1J%2F9HJs%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764815529&sdata=phgV9%2BpaDxoa7lXtS%2FyQWwEJNbMR0AoNeZ1hw%2BOA38o%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764825522&sdata=oYi6x8%2BcXBNc%2FEq0Yq93fEq8WqIfj8rTBINGr3Wox00%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C69fcf351774244dcc80608d7f413010d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637246234764825522&sdata=iFNH6fAWFdwVFlmN3TW6EtLQJS1eRx%2B4LnscFpbbtUY%3D&reserved=0 ]